{
  "handleofflineonconfirmlatestselection" : "INCLUDE_OFFLINE",
  "variantscolumnalwaysvisible" : false,
  "autoconfirmmanagerhandleoffline" : "GLOBAL",
  "variouspackageenabled" : true,
  "defaultonaddeddupeslinksaction" : "ASK",
  "uselastdownloaddestinationasdefault" : true,
  "adddialogheight" : 320,
  "quickviewselectionenabled" : true,
  "linkgrabberautoconfirmenabled" : false,
  "contextmenuaddlinksactionalwaysvisible" : false,
  "splitpackagenamefactorypattern" : "{PACKAGENAME}-{HOSTNAME}",
  "linkgrabberautostartenabled" : true,
  "autofilladdlinksdialogwithclipboardcontentenabled" : true,
  "autoconfirmmaxdelay" : -1,
  "variouspackagelimit" : 1,
  "addlinkspreparserenabled" : true,
  "linkgrabberaddattop" : false,
  "splitpackagemergeenabled" : false,
  "autoconfirmmanagerclearlistafterconfirm" : false,
  "autoconfirmmanagerassignpriorityenabled" : false,
  "autoextractionenabled" : true,
  "packagenamehistorylength" : 25,
  "autopackagematchingcorrectionenabled" : true,
  "archivepackagizerenabled" : true,
  "subfolderthreshold" : 0,
  "autoconfirmmanagerautostart" : "AUTO",
  "autofilenamecorrectionenabled" : true,
  "autoconfirmmanagerforcedownloads" : false,
  "adddialogwidth" : 800,
  "autoconfirmdelay" : 15000,
  "autostartconfirmsidebarfilterenabled" : true,
  "subfoldercount" : "NAMES",
  "defaultonaddedofflinelinksaction" : "ASK",
  "handledupesonconfirmlatestselection" : "INCLUDE",
  "presetdebuglinks" : null,
  "addlinksdialogoverwritespackagizerrulesenabled" : true,
  "latestdownloaddestinationfolder" : "H:\\<jd:packagename>",
  "autoswitchtodownloadtableonconfirmdefaultenabled" : true,
  "handleincompletearchiveonconfirmlatestselection" : "MOVE_TO_DOWNLOADLIST",
  "autoconfirmmanagerpiority" : "DEFAULT",
  "offlinepackageenabled" : true,
  "restorebuttonenabled" : true
}